<div class="row">
    <div class="col-md-6">
        <div class="card">
            <div class="card-header">
                Line Chart
            </div>
            <div class="card-body">
                <canvas id="canvas1"></canvas>
            </div>
        </div>
    </div>
    <div class="col-md-6">
        <div class="card">
            <div class="card-header">
                Bar Chart
            </div>
            <div class="card-body">
                <canvas id="canvas2"></canvas>
            </div>
        </div>
    </div>
    <div class="col-md-6">
        <div class="card">
            <div class="card-header">
               Pie Chart
            </div>
            <div class="card-body">
                <canvas id="canvas3"></canvas>
            </div>
        </div>
    </div>
    <div class="col-md-6">
        <div class="card">
            <div class="card-header">
                Doughnut Chart
            </div>
            <div class="card-body">
                <canvas id="canvas4"></canvas>
            </div>
        </div>
    </div>
</div>